/*
    使用プログラム
    MST610 エリアグループマスタ（検索ダイアログ）
*/
/* 検索画面
***********************************************************/
/**** ヘッダサイズ指定 ****/
.MST610-div-header-tbl-area {
    width: 100%;
}

/**** 各テキストボックス幅指定 ****/
/* エリアコード */
.MST610-txt-area_cd {
    width: 40px;
}
/* エリア名称 */
.MST610-txt-area_nm {
    width: 320px;
}
/* ボタン間スペース */
.MST610-btn-margin {
    margin: 0;
}
.MST610-btn_area{
    width: 480px;
}

/* テーブルサイズ指定 */
.MST610-tbl-search {
    width: 75%;
}

/**** 列幅設定 ****/
.MST610-tbl-search thead tr th:nth-of-type(1) {width:  7%;}  /* 1列目(No) */
.MST610-tbl-search thead tr th:nth-of-type(2) {width: 30%;}   /* 2列目(エリアコード) */
.MST610-tbl-search thead tr th:nth-of-type(3) {width: 58%;}   /* 3列目(エリア名称) */


/****tbody部調整****/
/*文字配置指定*/

.MST610-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
